It seems to be a problem with a library called "cogl".

There is some information there:
http://askubuntu.com/questions/794529/amdgpu-pro-install-on-ubuntu-gnome-16-04-with-r9-285-and-rx-480

It looks like there is a mismatch between the OpenGL context version
created and the shader version used. Mesa is more relax about the
mismatch, not amdgpu-pro.

-- 
You received this bug notification because you are a member of Ubuntu
Desktop Bugs, which is subscribed to totem in Ubuntu.
https://bugs.launchpad.net/bugs/1602001

Title:
  Cannot watch videos with AMDGPU-PRO driver

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/totem/+bug/1602001/+subscriptions

-- 
desktop-bugs mailing list
desktop-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/desktop-bugs

Reply via email to